Subject: [Ltru] draft-06: move normative language where it belongs...

From: "Addison Phillips" <[email-masked]>
Date: Thu, 17 Nov 2005 12:07:30 -0800

Finally, I noticed that, as a result of one of Martin's or Mark's comments, we inserted this text into the Introduction:

--
Protocols and specifications SHOULD clearly indicate the particular mechanism used in selecting or matching language tags.
--

This is normative language (and it occurs before the invocation of RFC 2119). It doesn't belong in the introduction. I suggest we move it to the start of Section 3 ("Types of Matching") or Section 3.1 ("Choosing Types of Matching").

Best Regards,

Addison

Addison P. Phillips
Globalization Architect, Quest Software
http://www.quest.com

Internationalization is not a feature.
It is an architecture. 

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: Martin Duerst <[email-masked]>
Date: Fri, 18 Nov 2005 17:20:09 +0900

[chair hat off]

At 05:07 05/11/18, Addison Phillips wrote:

 >Finally, I noticed that, as a result of one of Martin's or Mark's comments,
 >we inserted this text into the Introduction:
 >
 >--
 >Protocols and specifications SHOULD clearly indicate the particular
 >mechanism used in selecting or matching language tags.
 >--
 >
 >This is normative language (and it occurs before the invocation of RFC
 >2119). It doesn't belong in the introduction. I suggest we move it to the
 >start of Section 3 ("Types of Matching") or Section 3.1 ("Choosing Types of
 >Matching").

Fine with me.